Results 1 to 5 of 5
  1.    #1  
    Okay...so I have the new 1.2 version and I'm trying to make sure I have all the themes/tweaks that I want. Here's my questions:

    1) I cannot install the virtual keyboard from Preware v0.9.1; can't find it at all on there. Do I have the latest version of Preware? Does Preware let you know if an update is available?

    2) While in my Preware app, the "Available Patches" is grayed out...can't access it (I figure the VK app is in there right?)

    3) I can't find the latest version of WebOS Quick Install. Is it 2.5?

    I'm sure I'll have some more questions pretty soon. I just wanted to say thank you a LOT for all the hard work you guys are doing to make this phone friggen sweet! Oh...sorry for all of the seemingly lame questions. I know most of you are savvy with this stuff, but I'm still learning.
  2. #2  
    Quote Originally Posted by cdadams1223 View Post
    Okay...so I have the new 1.2 version and I'm trying to make sure I have all the themes/tweaks that I want. Here's my questions:

    1) I cannot install the virtual keyboard from Preware v0.9.1; can't find it at all on there. Do I have the latest version of Preware? Does Preware let you know if an update is available?

    2) While in my Preware app, the "Available Patches" is grayed out...can't access it (I figure the VK app is in there right?)
    if you goto Preware > under list of everything > find and install "autopach-feed"

    This should enable all the patch feeds on preware.

    3) I can't find the latest version of WebOS Quick Install. Is it 2.5?

    I'm sure I'll have some more questions pretty soon. I just wanted to say thank you a LOT for all the hard work you guys are doing to make this phone friggen sweet! Oh...sorry for all of the seemingly lame questions. I know most of you are savvy with this stuff, but I'm still learning.
    The latest version of WOQI is version 2.6, however as of right now it is NOT compatible with webos 1.2. It should be updated soon though, so be patient! In the meantime you can use older versions of WOQI (2.03) or just install apps via preware...
    _________________
    aka Gfunkmagic

    Current device: Palm Pre
    Device graveyard: Palm Vx, Cassiopeia E100, LG Phenom HPC, Palm M515, Treo 300, Treo 600, Treo 650, Treo 700p, Axim X50v, Treo 800w



    Please don't PM me about my avatar. For more info go here.

    Restore your Pre to factory settings using webos doctor and follow these instructions
  3.    #3  
    Thanks for the reply! I was unable to find the "autopach-feed"...not sure why.
  4.    #4  
    Man I feel like an *****! I still cannot find this da*n file. I've done everything I can do to try and see the patches, but it's still grayed out as if there's nothing available. I have the following so please help me:

    - version 1.2
    - Preware version 0.9.1
    - WebOS QI version 2.5

    If I can provide any other information, please let me know. I want these patches!!!

    Thanks!
  5. #5  
    Under preware go to "List Everything", next tap the "A-Z" button to list every item alphabetically, search for and install "autopatch-feed".

Posting Permissions